
Compliant Control Architecture - Feature #969
ModerateProcessing for set of ports
03/23/2012 03:37 PM - Anonymous

Status: New Start date: 03/23/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 1.00 hour
Target version: cca0.5
Description

History
#1 - 08/12/2013 02:19 PM - Anonymous
- Target version set to cca0.4

#2 - 09/12/2013 04:25 PM - Anonymous
- Target version changed from cca0.4 to cca0.5
